<?xml version="1.0"?>
<?AutomationRuntimeIOSystem Version = 2.5.0.7?>
<ChannelConfiguration xmlns="http://www.br-automation.com/AR/IO">
  <Module ID="$root" Hardware="5APC2100.BY44-000" HardwareModuleName="5APC2100_BY44_000" ModuleID="5">
    <Channel ID="SerialNumber_CPU" Description="Serial number of CPU board" Ext="/HW" Address="0" Direction="IN" Type="UDINT" ChannelType="GenericFuncCall" Function="mtcxGetSerialNoPP500" FuncParam1="0" />
    <Channel ID="ModuleID_CPU" Description="Module ID of CPU board" Ext="/HW" Address="1" Direction="IN" Type="UINT" ChannelType="GenericFuncCall" Function="mtcxGetDeviceIdPP500" FuncParam1="0x0" />
    <Channel ID="PowerOnCycles_CPU" Description="PowerOnCycles of CPU board" Ext="/HW" Address="2" Direction="IN" Type="UDINT" ChannelType="GenericFuncCall" Function="mtcxGetStatisticsCounter1" FuncParam1="0x0" FuncParam2="0x0" />
    <Channel ID="OperatingHours_CPU" Description="Operating hours of CPU board [h]" Ext="/HW" Address="3" Direction="IN" Type="UDINT" ChannelType="GenericFuncCall" Function="mtcxGetStatisticsCounter0" FuncParam1="0x0" FuncParam2="0x0" CyclicUpdate="1" />
    <Channel ID="MtcxVersionMajor" Description="MtcX version" Ext="/HW" Address="4" Direction="IN" Type="USINT" ChannelType="GenericFuncCall" Function="mtcxGetPx32Version2" FuncParam1="1" />
    <Channel ID="MtcxVersionMinor" Description="MtcX version" Ext="/HW" Address="5" Direction="IN" Type="USINT" ChannelType="GenericFuncCall" Function="mtcxGetPx32Version2" FuncParam1="0" />
    <Channel ID="TemperatureCPU" Description="Ambient temperature of the processor in 1/10 degree Celsius" Ext="/HW" Address="6" Direction="IN" Type="UINT" ChannelType="GenericFuncCall" Function="mtcxGetTempPP500" FuncParam1="0x0" FuncParam2="0x1" CyclicUpdate="1" />
    <Channel ID="TemperatureRAM" Description="Temperature of RAM area in 1/10 degree Celsius" Ext="/HW" Address="7" Direction="IN" Type="UINT" ChannelType="GenericFuncCall" Function="mtcxGetTempPP500" FuncParam1="0x0" FuncParam2="0x0" CyclicUpdate="1" />
    <Channel ID="SystemTime" Description="System time at the start of the current task cycle [µs]" Ext="/HW" Address="8" Direction="IN" Type="DINT" ChannelType="SystemTime" />
  </Module>
  <Module ID="SL1" Hardware="5ACCIF01.FPLK-000" HardwareModuleName="5ACCIF01.FPLK-000" ModuleID="1">
    <Channel ID="ModuleOk" Description="Module status (1 = module present)" Ext="/OK" Address="0" Direction="IN" Sig_St_Bool="1" Type="BOOL" />
    <Channel ID="SerialNumber" Description="Serial number of IF board" Ext="/HW" Address="1" Direction="IN" Type="UDINT" ChannelType="GenericFuncCall" Function="mtcxGetSerialNoPP500" FuncParam1="4" />
    <Channel ID="ModuleID" Description="Module ID of IF board" Ext="/HW" Address="2" Direction="IN" Type="UINT" ChannelType="GenericFuncCall" Function="mtcxGetDeviceIdPP500" FuncParam1="4" />
    <Channel ID="PowerOnCycles" Description="PowerOnCycles of IF board" Ext="/HW" Address="3" Direction="IN" Type="UDINT" ChannelType="GenericFuncCall" Function="mtcxGetStatisticsCounter1" FuncParam1="4" FuncParam2="0" />
    <Channel ID="OperatingHours" Description="Operating hours of IF board [h]" Ext="/HW" Address="4" Direction="IN" Type="UDINT" ChannelType="GenericFuncCall" Function="mtcxGetStatisticsCounter0" FuncParam1="4" FuncParam2="0" CyclicUpdate="1" />
    <Channel ID="IF1.LinkOk" Description="Link state interface 1" Ext="/INFO" Address="0x8000001A" BitOffset="0" Direction="IN" Type="BOOL" Sig_St_Bool="1" />
    <Channel ID="IF1.LinkOk02" Description="Link state interface 2" Ext="/INFO" Address="0x8000001A" BitOffset="1" Direction="IN" Type="BOOL" Sig_St_Bool="1" />
    <Channel ID="IF1.OutputDMAMargin" Description="Margin to output cycle deadline in microseconds" Ext="/INFO" Address="0x8000000C" Direction="IN" Type="DINT" Sig_St_Dint="1" />
    <Channel ID="IF1.NodeNumber" Description="Node number currently in use" FromVersion="B2.87" Ext="/INFO" Direction="IN" Type="USINT" Sig_St_Usint="1" />
    <Channel ID="IF1.CycleOk" Description="Indication for proper cyclic operation (1 = operational)" FromVersion="B2.87" Ext="/INFO" Direction="IN" Type="BOOL" Sig_St_Bool="1" />
    <Channel ID="IF1.SyncOk" Description="Indication for a synchronized POWERLINK-system (1 = synchronized)" FromVersion="B2.87" Ext="/INFO" Direction="IN" Type="BOOL" Sig_St_Bool="1" />
    <Channel ID="IF1.TimeSeconds" Description="Absolute time extracted from current SoC-Frame (NetTime in POWERLINK V2) - Seconds" FromVersion="M2.90" Ext="/INFO" Direction="IN" Type="UDINT" Sig_St_Udint="1" />
    <Channel ID="IF1.TimeNanoseconds" Description="Absolute time extracted from current SoC-Frame (NetTime in POWERLINK V2) - Nanoseconds" FromVersion="M2.90" Ext="/INFO" Direction="IN" Type="UDINT" Sig_St_Udint="1" />
    <Channel ID="IF1.NettimeSoC" Description="Network time extracted from current SoC-Frame [µs] (RelativeTime in POWERLINK V2)" FromVersion="B2.87" Ext="/INFO" Direction="IN" Type="DINT" Sig_St_Dint="1" />
    <Channel ID="IF1.NettimeOffset" Description="Network time offset to local system time [µs]" FromVersion="B2.87" Ext="/INFO" Direction="IN" Type="DINT" Sig_St_Dint="1" />
    <Channel ID="IF1.CycleCount" Description="Overall number of bus cycles" FromVersion="I2.85" Ext="/INFO" Direction="IN" Type="UDINT" Sig_St_Udint="1" />
    <Channel ID="IF1.FailedCycleCount" Description="Number of failed bus cycles" FromVersion="I2.85" Ext="/INFO" Direction="IN" Type="UDINT" Sig_St_Udint="1" />
    <Channel ID="IF1.CycleTimeViolationCount" Description="Number of cycle time violations" FromVersion="I2.85" Ext="/INFO" Direction="IN" Type="UDINT" Sig_St_Udint="1" />
    <Channel ID="IF1.CycleIdleTime" Description="Unoccupied time during one POWERLINK cycle [µs]" FromVersion="B2.87" Ext="/INFO" Direction="IN" Type="UDINT" Sig_St_Udint="1" />
    <Channel ID="IF1.CycleCongestionCount" Description="allways 0, available for legacy projects" FromVersion="B2.87" Ext="/INFO" Direction="IN" Type="UDINT" Sig_St_Udint="1" />
  </Module>
  <Module ID="SL1.IF1.ST111" Hardware="epl_any" HardwareModuleName="Planar_Motor_Incorporated_POWERLINK" ModuleID="13" Simulatable="true">
    <Channel ID="ModuleOk" Description="Module status (1 = module present)" Ext="/OK" Address="0" Direction="IN" Type="BOOL" ArConfig="copy" />
    <Channel ID="EPL_FB_IN_0_I2007_S01" Description="" Ext="/FIXED" Address="0x0" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_1_I2007_S02" Description="" Ext="/FIXED" Address="0x2" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_2_I2007_S03" Description="" Ext="/FIXED" Address="0x4" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_3_I2007_S04" Description="" Ext="/FIXED" Address="0x6" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_4_I2007_S05" Description="" Ext="/FIXED" Address="0x8" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_5_I2007_S06" Description="" Ext="/FIXED" Address="0xA" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_6_I2007_S07" Description="" Ext="/FIXED" Address="0xC" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_7_I2007_S08" Description="" Ext="/FIXED" Address="0xE" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_8_I2007_S09" Description="" Ext="/FIXED" Address="0x10" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_9_I2007_S0A" Description="" Ext="/FIXED" Address="0x12" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_10_I2007_S0B" Description="" Ext="/FIXED" Address="0x14" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_11_I2007_S0C" Description="" Ext="/FIXED" Address="0x16" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_12_I2007_S0D" Description="" Ext="/FIXED" Address="0x18" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_13_I2007_S0E" Description="" Ext="/FIXED" Address="0x1A" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_14_I2007_S0F" Description="" Ext="/FIXED" Address="0x1C" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_15_I2007_S10" Description="" Ext="/FIXED" Address="0x1E" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_16_I2007_S11" Description="" Ext="/FIXED" Address="0x20" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_17_I2007_S12" Description="" Ext="/FIXED" Address="0x22" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_18_I2007_S13" Description="" Ext="/FIXED" Address="0x24" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_19_I2007_S14" Description="" Ext="/FIXED" Address="0x26" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_20_I2007_S15" Description="" Ext="/FIXED" Address="0x28" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_21_I2007_S16" Description="" Ext="/FIXED" Address="0x2A" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_22_I2007_S17" Description="" Ext="/FIXED" Address="0x2C" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_23_I2007_S18" Description="" Ext="/FIXED" Address="0x2E" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_24_I2007_S19" Description="" Ext="/FIXED" Address="0x30" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_25_I2007_S1A" Description="" Ext="/FIXED" Address="0x32" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_26_I2007_S1B" Description="" Ext="/FIXED" Address="0x34" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_27_I2007_S1C" Description="" Ext="/FIXED" Address="0x36" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_28_I2007_S1D" Description="" Ext="/FIXED" Address="0x38" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_29_I2007_S1E" Description="" Ext="/FIXED" Address="0x3A" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_30_I2007_S1F" Description="" Ext="/FIXED" Address="0x3C" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_31_I2007_S20" Description="" Ext="/FIXED" Address="0x3E" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_32_I2007_S21" Description="" Ext="/FIXED" Address="0x40" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_33_I2007_S22" Description="" Ext="/FIXED" Address="0x42" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_34_I2007_S23" Description="" Ext="/FIXED" Address="0x44" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_35_I2007_S24" Description="" Ext="/FIXED" Address="0x46" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_36_I2007_S25" Description="" Ext="/FIXED" Address="0x48" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_37_I2007_S26" Description="" Ext="/FIXED" Address="0x4A" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_38_I2007_S27" Description="" Ext="/FIXED" Address="0x4C" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_39_I2007_S28" Description="" Ext="/FIXED" Address="0x4E" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_40_I2007_S29" Description="" Ext="/FIXED" Address="0x50" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_41_I2007_S2A" Description="" Ext="/FIXED" Address="0x52" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_42_I2007_S2B" Description="" Ext="/FIXED" Address="0x54" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_43_I2007_S2C" Description="" Ext="/FIXED" Address="0x56" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_44_I2007_S2D" Description="" Ext="/FIXED" Address="0x58" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_45_I2007_S2E" Description="" Ext="/FIXED" Address="0x5A" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_46_I2007_S2F" Description="" Ext="/FIXED" Address="0x5C" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_47_I2007_S30" Description="" Ext="/FIXED" Address="0x5E" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_48_I2007_S31" Description="" Ext="/FIXED" Address="0x60" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_49_I2007_S32" Description="" Ext="/FIXED" Address="0x62" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_50_I2007_S33" Description="" Ext="/FIXED" Address="0x64" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_51_I2007_S34" Description="" Ext="/FIXED" Address="0x66" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_52_I2007_S35" Description="" Ext="/FIXED" Address="0x68" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_53_I2007_S36" Description="" Ext="/FIXED" Address="0x6A" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_54_I2007_S37" Description="" Ext="/FIXED" Address="0x6C" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_55_I2007_S38" Description="" Ext="/FIXED" Address="0x6E" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_56_I2007_S39" Description="" Ext="/FIXED" Address="0x70" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_57_I2007_S3A" Description="" Ext="/FIXED" Address="0x72" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_58_I2007_S3B" Description="" Ext="/FIXED" Address="0x74" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_59_I2007_S3C" Description="" Ext="/FIXED" Address="0x76" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_60_I2007_S3D" Description="" Ext="/FIXED" Address="0x78" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_61_I2007_S3E" Description="" Ext="/FIXED" Address="0x7A" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_62_I2007_S3F" Description="" Ext="/FIXED" Address="0x7C" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_63_I2007_S40" Description="" Ext="/FIXED" Address="0x7E" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_64_I2007_S41" Description="" Ext="/FIXED" Address="0x80" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_65_I2007_S42" Description="" Ext="/FIXED" Address="0x82" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_66_I2007_S43" Description="" Ext="/FIXED" Address="0x84" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_67_I2007_S44" Description="" Ext="/FIXED" Address="0x86" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_68_I2007_S45" Description="" Ext="/FIXED" Address="0x88" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_69_I2007_S46" Description="" Ext="/FIXED" Address="0x8A" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_70_I2007_S47" Description="" Ext="/FIXED" Address="0x8C" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_71_I2007_S48" Description="" Ext="/FIXED" Address="0x8E" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_72_I2007_S49" Description="" Ext="/FIXED" Address="0x90" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_73_I2007_S4A" Description="" Ext="/FIXED" Address="0x92" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_74_I2007_S4B" Description="" Ext="/FIXED" Address="0x94" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_75_I2007_S4C" Description="" Ext="/FIXED" Address="0x96" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_76_I2007_S4D" Description="" Ext="/FIXED" Address="0x98" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_77_I2007_S4E" Description="" Ext="/FIXED" Address="0x9A" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_78_I2007_S4F" Description="" Ext="/FIXED" Address="0x9C" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_79_I2007_S50" Description="" Ext="/FIXED" Address="0x9E" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_80_I2007_S51" Description="" Ext="/FIXED" Address="0xA0" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_81_I2007_S52" Description="" Ext="/FIXED" Address="0xA2" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_82_I2007_S53" Description="" Ext="/FIXED" Address="0xA4" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_83_I2007_S54" Description="" Ext="/FIXED" Address="0xA6" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_84_I2007_S55" Description="" Ext="/FIXED" Address="0xA8" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_85_I2007_S56" Description="" Ext="/FIXED" Address="0xAA" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_86_I2007_S57" Description="" Ext="/FIXED" Address="0xAC" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_87_I2007_S58" Description="" Ext="/FIXED" Address="0xAE" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_88_I2007_S59" Description="" Ext="/FIXED" Address="0xB0" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_89_I2007_S5A" Description="" Ext="/FIXED" Address="0xB2" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_90_I2007_S5B" Description="" Ext="/FIXED" Address="0xB4" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_91_I2007_S5C" Description="" Ext="/FIXED" Address="0xB6" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_92_I2007_S5D" Description="" Ext="/FIXED" Address="0xB8" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_93_I2007_S5E" Description="" Ext="/FIXED" Address="0xBA" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_94_I2007_S5F" Description="" Ext="/FIXED" Address="0xBC" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_95_I2007_S60" Description="" Ext="/FIXED" Address="0xBE" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_96_I2007_S61" Description="" Ext="/FIXED" Address="0xC0" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_97_I2007_S62" Description="" Ext="/FIXED" Address="0xC2" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_98_I2007_S63" Description="" Ext="/FIXED" Address="0xC4" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_99_I2007_S64" Description="" Ext="/FIXED" Address="0xC6" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_100_I2007_S65" Description="" Ext="/FIXED" Address="0xC8" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_101_I2007_S66" Description="" Ext="/FIXED" Address="0xCA" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_102_I2007_S67" Description="" Ext="/FIXED" Address="0xCC" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_103_I2007_S68" Description="" Ext="/FIXED" Address="0xCE" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_104_I2007_S69" Description="" Ext="/FIXED" Address="0xD0" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_105_I2007_S6A" Description="" Ext="/FIXED" Address="0xD2" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_106_I2007_S6B" Description="" Ext="/FIXED" Address="0xD4" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_107_I2007_S6C" Description="" Ext="/FIXED" Address="0xD6" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_108_I2007_S6D" Description="" Ext="/FIXED" Address="0xD8" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_109_I2007_S6E" Description="" Ext="/FIXED" Address="0xDA" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_110_I2007_S6F" Description="" Ext="/FIXED" Address="0xDC" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_111_I2007_S70" Description="" Ext="/FIXED" Address="0xDE" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_112_I2007_S71" Description="" Ext="/FIXED" Address="0xE0" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_113_I2007_S72" Description="" Ext="/FIXED" Address="0xE2" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_114_I2007_S73" Description="" Ext="/FIXED" Address="0xE4" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_115_I2007_S74" Description="" Ext="/FIXED" Address="0xE6" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_116_I2007_S75" Description="" Ext="/FIXED" Address="0xE8" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_117_I2007_S76" Description="" Ext="/FIXED" Address="0xEA" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_118_I2007_S77" Description="" Ext="/FIXED" Address="0xEC" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_119_I2007_S78" Description="" Ext="/FIXED" Address="0xEE" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_120_I2007_S79" Description="" Ext="/FIXED" Address="0xF0" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_121_I2007_S7A" Description="" Ext="/FIXED" Address="0xF2" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_122_I2007_S7B" Description="" Ext="/FIXED" Address="0xF4" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_123_I2007_S7C" Description="" Ext="/FIXED" Address="0xF6" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_124_I2007_S7D" Description="" Ext="/FIXED" Address="0xF8" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_125_I2007_S7E" Description="" Ext="/FIXED" Address="0xFA" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_126_I2007_S7F" Description="" Ext="/FIXED" Address="0xFC" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_127_I2007_S80" Description="" Ext="/FIXED" Address="0xFE" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_128_I2007_S81" Description="" Ext="/FIXED" Address="0x100" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_129_I2007_S82" Description="" Ext="/FIXED" Address="0x102" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_130_I2007_S83" Description="" Ext="/FIXED" Address="0x104" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_131_I2007_S84" Description="" Ext="/FIXED" Address="0x106" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_132_I2007_S85" Description="" Ext="/FIXED" Address="0x108" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_133_I2007_S86" Description="" Ext="/FIXED" Address="0x10A" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_134_I2007_S87" Description="" Ext="/FIXED" Address="0x10C" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_135_I2007_S88" Description="" Ext="/FIXED" Address="0x10E" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_136_I2007_S89" Description="" Ext="/FIXED" Address="0x110" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_137_I2007_S8A" Description="" Ext="/FIXED" Address="0x112" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_138_I2007_S8B" Description="" Ext="/FIXED" Address="0x114" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_139_I2007_S8C" Description="" Ext="/FIXED" Address="0x116" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_140_I2007_S8D" Description="" Ext="/FIXED" Address="0x118" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_141_I2007_S8E" Description="" Ext="/FIXED" Address="0x11A" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_142_I2007_S8F" Description="" Ext="/FIXED" Address="0x11C" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_143_I2007_S90" Description="" Ext="/FIXED" Address="0x11E" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_144_I2007_S91" Description="" Ext="/FIXED" Address="0x120" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_145_I2007_S92" Description="" Ext="/FIXED" Address="0x122" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_146_I2007_S93" Description="" Ext="/FIXED" Address="0x124" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_147_I2007_S94" Description="" Ext="/FIXED" Address="0x126" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_148_I2007_S95" Description="" Ext="/FIXED" Address="0x128" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_149_I2007_S96" Description="" Ext="/FIXED" Address="0x12A" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_150_I2007_S97" Description="" Ext="/FIXED" Address="0x12C" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_151_I2007_S98" Description="" Ext="/FIXED" Address="0x12E" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_152_I2007_S99" Description="" Ext="/FIXED" Address="0x130" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_153_I2007_S9A" Description="" Ext="/FIXED" Address="0x132" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_154_I2007_S9B" Description="" Ext="/FIXED" Address="0x134" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_155_I2007_S9C" Description="" Ext="/FIXED" Address="0x136" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_156_I2007_S9D" Description="" Ext="/FIXED" Address="0x138" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_157_I2007_S9E" Description="" Ext="/FIXED" Address="0x13A" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_158_I2007_S9F" Description="" Ext="/FIXED" Address="0x13C" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_159_I2007_SA0" Description="" Ext="/FIXED" Address="0x13E" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_160_I2007_SA1" Description="" Ext="/FIXED" Address="0x140" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_161_I2007_SA2" Description="" Ext="/FIXED" Address="0x142" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_162_I2007_SA3" Description="" Ext="/FIXED" Address="0x144" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_163_I2007_SA4" Description="" Ext="/FIXED" Address="0x146" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_164_I2007_SA5" Description="" Ext="/FIXED" Address="0x148" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_165_I2007_SA6" Description="" Ext="/FIXED" Address="0x14A" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_166_I2007_SA7" Description="" Ext="/FIXED" Address="0x14C" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_167_I2007_SA8" Description="" Ext="/FIXED" Address="0x14E" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_168_I2007_SA9" Description="" Ext="/FIXED" Address="0x150" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_169_I2007_SAA" Description="" Ext="/FIXED" Address="0x152" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_170_I2007_SAB" Description="" Ext="/FIXED" Address="0x154" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_171_I2007_SAC" Description="" Ext="/FIXED" Address="0x156" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_172_I2007_SAD" Description="" Ext="/FIXED" Address="0x158" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_173_I2007_SAE" Description="" Ext="/FIXED" Address="0x15A" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_174_I2007_SAF" Description="" Ext="/FIXED" Address="0x15C" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_175_I2007_SB0" Description="" Ext="/FIXED" Address="0x15E" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_176_I2007_SB1" Description="" Ext="/FIXED" Address="0x160" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_177_I2007_SB2" Description="" Ext="/FIXED" Address="0x162" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_178_I2007_SB3" Description="" Ext="/FIXED" Address="0x164" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_179_I2007_SB4" Description="" Ext="/FIXED" Address="0x166" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_180_I2007_SB5" Description="" Ext="/FIXED" Address="0x168" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_181_I2007_SB6" Description="" Ext="/FIXED" Address="0x16A" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_182_I2007_SB7" Description="" Ext="/FIXED" Address="0x16C" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_183_I2007_SB8" Description="" Ext="/FIXED" Address="0x16E" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_184_I2007_SB9" Description="" Ext="/FIXED" Address="0x170" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_185_I2007_SBA" Description="" Ext="/FIXED" Address="0x172" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_186_I2007_SBB" Description="" Ext="/FIXED" Address="0x174" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_187_I2007_SBC" Description="" Ext="/FIXED" Address="0x176" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_188_I2007_SBD" Description="" Ext="/FIXED" Address="0x178" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_189_I2007_SBE" Description="" Ext="/FIXED" Address="0x17A" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_190_I2007_SBF" Description="" Ext="/FIXED" Address="0x17C" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_191_I2007_SC0" Description="" Ext="/FIXED" Address="0x17E" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_192_I2007_SC1" Description="" Ext="/FIXED" Address="0x180" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_193_I2007_SC2" Description="" Ext="/FIXED" Address="0x182" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_194_I2007_SC3" Description="" Ext="/FIXED" Address="0x184" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_195_I2007_SC4" Description="" Ext="/FIXED" Address="0x186" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_196_I2007_SC5" Description="" Ext="/FIXED" Address="0x188" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_197_I2007_SC6" Description="" Ext="/FIXED" Address="0x18A" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_198_I2007_SC7" Description="" Ext="/FIXED" Address="0x18C" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_IN_199_I2007_SC8" Description="" Ext="/FIXED" Address="0x18E" Direction="IN" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_0_I2008_S01Out" Description="" Ext="/FIXED" Address="0x0" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_1_I2008_S02Out" Description="" Ext="/FIXED" Address="0x2" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_2_I2008_S03Out" Description="" Ext="/FIXED" Address="0x4" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_3_I2008_S04Out" Description="" Ext="/FIXED" Address="0x6" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_4_I2008_S05Out" Description="" Ext="/FIXED" Address="0x8" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_5_I2008_S06Out" Description="" Ext="/FIXED" Address="0xA" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_6_I2008_S07Out" Description="" Ext="/FIXED" Address="0xC" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_7_I2008_S08Out" Description="" Ext="/FIXED" Address="0xE" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_8_I2008_S09Out" Description="" Ext="/FIXED" Address="0x10" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_9_I2008_S0AOut" Description="" Ext="/FIXED" Address="0x12" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_10_I2008_S0BOut" Description="" Ext="/FIXED" Address="0x14" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_11_I2008_S0COut" Description="" Ext="/FIXED" Address="0x16" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_12_I2008_S0DOut" Description="" Ext="/FIXED" Address="0x18" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_13_I2008_S0EOut" Description="" Ext="/FIXED" Address="0x1A" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_14_I2008_S0FOut" Description="" Ext="/FIXED" Address="0x1C" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_15_I2008_S10Out" Description="" Ext="/FIXED" Address="0x1E" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_16_I2008_S11Out" Description="" Ext="/FIXED" Address="0x20" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_17_I2008_S12Out" Description="" Ext="/FIXED" Address="0x22" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_18_I2008_S13Out" Description="" Ext="/FIXED" Address="0x24" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_19_I2008_S14Out" Description="" Ext="/FIXED" Address="0x26" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_20_I2008_S15Out" Description="" Ext="/FIXED" Address="0x28" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_21_I2008_S16Out" Description="" Ext="/FIXED" Address="0x2A" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_22_I2008_S17Out" Description="" Ext="/FIXED" Address="0x2C" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_23_I2008_S18Out" Description="" Ext="/FIXED" Address="0x2E" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_24_I2008_S19Out" Description="" Ext="/FIXED" Address="0x30" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_25_I2008_S1AOut" Description="" Ext="/FIXED" Address="0x32" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_26_I2008_S1BOut" Description="" Ext="/FIXED" Address="0x34" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_27_I2008_S1COut" Description="" Ext="/FIXED" Address="0x36" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_28_I2008_S1DOut" Description="" Ext="/FIXED" Address="0x38" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_29_I2008_S1EOut" Description="" Ext="/FIXED" Address="0x3A" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_30_I2008_S1FOut" Description="" Ext="/FIXED" Address="0x3C" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_31_I2008_S20Out" Description="" Ext="/FIXED" Address="0x3E" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_32_I2008_S21Out" Description="" Ext="/FIXED" Address="0x40" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_33_I2008_S22Out" Description="" Ext="/FIXED" Address="0x42" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_34_I2008_S23Out" Description="" Ext="/FIXED" Address="0x44" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_35_I2008_S24Out" Description="" Ext="/FIXED" Address="0x46" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_36_I2008_S25Out" Description="" Ext="/FIXED" Address="0x48" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_37_I2008_S26Out" Description="" Ext="/FIXED" Address="0x4A" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_38_I2008_S27Out" Description="" Ext="/FIXED" Address="0x4C" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_39_I2008_S28Out" Description="" Ext="/FIXED" Address="0x4E" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_40_I2008_S29Out" Description="" Ext="/FIXED" Address="0x50" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_41_I2008_S2AOut" Description="" Ext="/FIXED" Address="0x52" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_42_I2008_S2BOut" Description="" Ext="/FIXED" Address="0x54" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_43_I2008_S2COut" Description="" Ext="/FIXED" Address="0x56" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_44_I2008_S2DOut" Description="" Ext="/FIXED" Address="0x58" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_45_I2008_S2EOut" Description="" Ext="/FIXED" Address="0x5A" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_46_I2008_S2FOut" Description="" Ext="/FIXED" Address="0x5C" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_47_I2008_S30Out" Description="" Ext="/FIXED" Address="0x5E" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_48_I2008_S31Out" Description="" Ext="/FIXED" Address="0x60" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_49_I2008_S32Out" Description="" Ext="/FIXED" Address="0x62" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_50_I2008_S33Out" Description="" Ext="/FIXED" Address="0x64" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_51_I2008_S34Out" Description="" Ext="/FIXED" Address="0x66" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_52_I2008_S35Out" Description="" Ext="/FIXED" Address="0x68" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_53_I2008_S36Out" Description="" Ext="/FIXED" Address="0x6A" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_54_I2008_S37Out" Description="" Ext="/FIXED" Address="0x6C" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_55_I2008_S38Out" Description="" Ext="/FIXED" Address="0x6E" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_56_I2008_S39Out" Description="" Ext="/FIXED" Address="0x70" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_57_I2008_S3AOut" Description="" Ext="/FIXED" Address="0x72" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_58_I2008_S3BOut" Description="" Ext="/FIXED" Address="0x74" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_59_I2008_S3COut" Description="" Ext="/FIXED" Address="0x76" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_60_I2008_S3DOut" Description="" Ext="/FIXED" Address="0x78" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_61_I2008_S3EOut" Description="" Ext="/FIXED" Address="0x7A" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_62_I2008_S3FOut" Description="" Ext="/FIXED" Address="0x7C" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_63_I2008_S40Out" Description="" Ext="/FIXED" Address="0x7E" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_64_I2008_S41Out" Description="" Ext="/FIXED" Address="0x80" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_65_I2008_S42Out" Description="" Ext="/FIXED" Address="0x82" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_66_I2008_S43Out" Description="" Ext="/FIXED" Address="0x84" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_67_I2008_S44Out" Description="" Ext="/FIXED" Address="0x86" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_68_I2008_S45Out" Description="" Ext="/FIXED" Address="0x88" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_69_I2008_S46Out" Description="" Ext="/FIXED" Address="0x8A" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_70_I2008_S47Out" Description="" Ext="/FIXED" Address="0x8C" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_71_I2008_S48Out" Description="" Ext="/FIXED" Address="0x8E" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_72_I2008_S49Out" Description="" Ext="/FIXED" Address="0x90" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_73_I2008_S4AOut" Description="" Ext="/FIXED" Address="0x92" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_74_I2008_S4BOut" Description="" Ext="/FIXED" Address="0x94" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_75_I2008_S4COut" Description="" Ext="/FIXED" Address="0x96" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_76_I2008_S4DOut" Description="" Ext="/FIXED" Address="0x98" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_77_I2008_S4EOut" Description="" Ext="/FIXED" Address="0x9A" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_78_I2008_S4FOut" Description="" Ext="/FIXED" Address="0x9C" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_79_I2008_S50Out" Description="" Ext="/FIXED" Address="0x9E" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_80_I2008_S51Out" Description="" Ext="/FIXED" Address="0xA0" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_81_I2008_S52Out" Description="" Ext="/FIXED" Address="0xA2" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_82_I2008_S53Out" Description="" Ext="/FIXED" Address="0xA4" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_83_I2008_S54Out" Description="" Ext="/FIXED" Address="0xA6" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_84_I2008_S55Out" Description="" Ext="/FIXED" Address="0xA8" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_85_I2008_S56Out" Description="" Ext="/FIXED" Address="0xAA" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_86_I2008_S57Out" Description="" Ext="/FIXED" Address="0xAC" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_87_I2008_S58Out" Description="" Ext="/FIXED" Address="0xAE" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_88_I2008_S59Out" Description="" Ext="/FIXED" Address="0xB0" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_89_I2008_S5AOut" Description="" Ext="/FIXED" Address="0xB2" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_90_I2008_S5BOut" Description="" Ext="/FIXED" Address="0xB4" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_91_I2008_S5COut" Description="" Ext="/FIXED" Address="0xB6" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_92_I2008_S5DOut" Description="" Ext="/FIXED" Address="0xB8" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_93_I2008_S5EOut" Description="" Ext="/FIXED" Address="0xBA" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_94_I2008_S5FOut" Description="" Ext="/FIXED" Address="0xBC" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_95_I2008_S60Out" Description="" Ext="/FIXED" Address="0xBE" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_96_I2008_S61Out" Description="" Ext="/FIXED" Address="0xC0" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_97_I2008_S62Out" Description="" Ext="/FIXED" Address="0xC2" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_98_I2008_S63Out" Description="" Ext="/FIXED" Address="0xC4" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_99_I2008_S64Out" Description="" Ext="/FIXED" Address="0xC6" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_100_I2008_S65Out" Description="" Ext="/FIXED" Address="0xC8" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_101_I2008_S66Out" Description="" Ext="/FIXED" Address="0xCA" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_102_I2008_S67Out" Description="" Ext="/FIXED" Address="0xCC" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_103_I2008_S68Out" Description="" Ext="/FIXED" Address="0xCE" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_104_I2008_S69Out" Description="" Ext="/FIXED" Address="0xD0" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_105_I2008_S6AOut" Description="" Ext="/FIXED" Address="0xD2" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_106_I2008_S6BOut" Description="" Ext="/FIXED" Address="0xD4" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_107_I2008_S6COut" Description="" Ext="/FIXED" Address="0xD6" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_108_I2008_S6DOut" Description="" Ext="/FIXED" Address="0xD8" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_109_I2008_S6EOut" Description="" Ext="/FIXED" Address="0xDA" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_110_I2008_S6FOut" Description="" Ext="/FIXED" Address="0xDC" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_111_I2008_S70Out" Description="" Ext="/FIXED" Address="0xDE" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_112_I2008_S71Out" Description="" Ext="/FIXED" Address="0xE0" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_113_I2008_S72Out" Description="" Ext="/FIXED" Address="0xE2" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_114_I2008_S73Out" Description="" Ext="/FIXED" Address="0xE4" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_115_I2008_S74Out" Description="" Ext="/FIXED" Address="0xE6" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_116_I2008_S75Out" Description="" Ext="/FIXED" Address="0xE8" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_117_I2008_S76Out" Description="" Ext="/FIXED" Address="0xEA" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_118_I2008_S77Out" Description="" Ext="/FIXED" Address="0xEC" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_119_I2008_S78Out" Description="" Ext="/FIXED" Address="0xEE" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_120_I2008_S79Out" Description="" Ext="/FIXED" Address="0xF0" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_121_I2008_S7AOut" Description="" Ext="/FIXED" Address="0xF2" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_122_I2008_S7BOut" Description="" Ext="/FIXED" Address="0xF4" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_123_I2008_S7COut" Description="" Ext="/FIXED" Address="0xF6" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_124_I2008_S7DOut" Description="" Ext="/FIXED" Address="0xF8" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_125_I2008_S7EOut" Description="" Ext="/FIXED" Address="0xFA" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_126_I2008_S7FOut" Description="" Ext="/FIXED" Address="0xFC" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_127_I2008_S80Out" Description="" Ext="/FIXED" Address="0xFE" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_128_I2008_S81Out" Description="" Ext="/FIXED" Address="0x100" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_129_I2008_S82Out" Description="" Ext="/FIXED" Address="0x102" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_130_I2008_S83Out" Description="" Ext="/FIXED" Address="0x104" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_131_I2008_S84Out" Description="" Ext="/FIXED" Address="0x106" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_132_I2008_S85Out" Description="" Ext="/FIXED" Address="0x108" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_133_I2008_S86Out" Description="" Ext="/FIXED" Address="0x10A" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_134_I2008_S87Out" Description="" Ext="/FIXED" Address="0x10C" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_135_I2008_S88Out" Description="" Ext="/FIXED" Address="0x10E" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_136_I2008_S89Out" Description="" Ext="/FIXED" Address="0x110" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_137_I2008_S8AOut" Description="" Ext="/FIXED" Address="0x112" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_138_I2008_S8BOut" Description="" Ext="/FIXED" Address="0x114" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_139_I2008_S8COut" Description="" Ext="/FIXED" Address="0x116" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_140_I2008_S8DOut" Description="" Ext="/FIXED" Address="0x118" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_141_I2008_S8EOut" Description="" Ext="/FIXED" Address="0x11A" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_142_I2008_S8FOut" Description="" Ext="/FIXED" Address="0x11C" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_143_I2008_S90Out" Description="" Ext="/FIXED" Address="0x11E" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_144_I2008_S91Out" Description="" Ext="/FIXED" Address="0x120" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_145_I2008_S92Out" Description="" Ext="/FIXED" Address="0x122" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_146_I2008_S93Out" Description="" Ext="/FIXED" Address="0x124" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_147_I2008_S94Out" Description="" Ext="/FIXED" Address="0x126" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_148_I2008_S95Out" Description="" Ext="/FIXED" Address="0x128" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_149_I2008_S96Out" Description="" Ext="/FIXED" Address="0x12A" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_150_I2008_S97Out" Description="" Ext="/FIXED" Address="0x12C" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_151_I2008_S98Out" Description="" Ext="/FIXED" Address="0x12E" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_152_I2008_S99Out" Description="" Ext="/FIXED" Address="0x130" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_153_I2008_S9AOut" Description="" Ext="/FIXED" Address="0x132" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_154_I2008_S9BOut" Description="" Ext="/FIXED" Address="0x134" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_155_I2008_S9COut" Description="" Ext="/FIXED" Address="0x136" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_156_I2008_S9DOut" Description="" Ext="/FIXED" Address="0x138" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_157_I2008_S9EOut" Description="" Ext="/FIXED" Address="0x13A" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_158_I2008_S9FOut" Description="" Ext="/FIXED" Address="0x13C" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_159_I2008_SA0Out" Description="" Ext="/FIXED" Address="0x13E" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_160_I2008_SA1Out" Description="" Ext="/FIXED" Address="0x140" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_161_I2008_SA2Out" Description="" Ext="/FIXED" Address="0x142" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_162_I2008_SA3Out" Description="" Ext="/FIXED" Address="0x144" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_163_I2008_SA4Out" Description="" Ext="/FIXED" Address="0x146" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_164_I2008_SA5Out" Description="" Ext="/FIXED" Address="0x148" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_165_I2008_SA6Out" Description="" Ext="/FIXED" Address="0x14A" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_166_I2008_SA7Out" Description="" Ext="/FIXED" Address="0x14C" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_167_I2008_SA8Out" Description="" Ext="/FIXED" Address="0x14E" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_168_I2008_SA9Out" Description="" Ext="/FIXED" Address="0x150" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_169_I2008_SAAOut" Description="" Ext="/FIXED" Address="0x152" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_170_I2008_SABOut" Description="" Ext="/FIXED" Address="0x154" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_171_I2008_SACOut" Description="" Ext="/FIXED" Address="0x156" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_172_I2008_SADOut" Description="" Ext="/FIXED" Address="0x158" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_173_I2008_SAEOut" Description="" Ext="/FIXED" Address="0x15A" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_174_I2008_SAFOut" Description="" Ext="/FIXED" Address="0x15C" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_175_I2008_SB0Out" Description="" Ext="/FIXED" Address="0x15E" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_176_I2008_SB1Out" Description="" Ext="/FIXED" Address="0x160" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_177_I2008_SB2Out" Description="" Ext="/FIXED" Address="0x162" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_178_I2008_SB3Out" Description="" Ext="/FIXED" Address="0x164" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_179_I2008_SB4Out" Description="" Ext="/FIXED" Address="0x166" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_180_I2008_SB5Out" Description="" Ext="/FIXED" Address="0x168" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_181_I2008_SB6Out" Description="" Ext="/FIXED" Address="0x16A" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_182_I2008_SB7Out" Description="" Ext="/FIXED" Address="0x16C" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_183_I2008_SB8Out" Description="" Ext="/FIXED" Address="0x16E" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_184_I2008_SB9Out" Description="" Ext="/FIXED" Address="0x170" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_185_I2008_SBAOut" Description="" Ext="/FIXED" Address="0x172" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_186_I2008_SBBOut" Description="" Ext="/FIXED" Address="0x174" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_187_I2008_SBCOut" Description="" Ext="/FIXED" Address="0x176" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_188_I2008_SBDOut" Description="" Ext="/FIXED" Address="0x178" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_189_I2008_SBEOut" Description="" Ext="/FIXED" Address="0x17A" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_190_I2008_SBFOut" Description="" Ext="/FIXED" Address="0x17C" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_191_I2008_SC0Out" Description="" Ext="/FIXED" Address="0x17E" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_192_I2008_SC1Out" Description="" Ext="/FIXED" Address="0x180" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_193_I2008_SC2Out" Description="" Ext="/FIXED" Address="0x182" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_194_I2008_SC3Out" Description="" Ext="/FIXED" Address="0x184" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_195_I2008_SC4Out" Description="" Ext="/FIXED" Address="0x186" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_196_I2008_SC5Out" Description="" Ext="/FIXED" Address="0x188" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_197_I2008_SC6Out" Description="" Ext="/FIXED" Address="0x18A" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_198_I2008_SC7Out" Description="" Ext="/FIXED" Address="0x18C" Direction="OUT" Type="UINT" ArConfig="Copy" />
    <Channel ID="EPL_FB_OUT_199_I2008_SC8Out" Description="" Ext="/FIXED" Address="0x18E" Direction="OUT" Type="UINT" ArConfig="Copy" />
  </Module>
</ChannelConfiguration>